source.resources.jar = src/
output.resources.jar = bin/
bin.includes = plugin.xml,\
               resources.jar,\
               about.html,\
               META-INF/
src.includes = .classpath,\
               .project,\
               about.html,\
               build.properties,\
               plugin.xml,\
               src/
